/*
Theme Name: Greatway
Description: Greatway
Theme URI: -
Version: 1.0.2
Author: FlyTemplates
Author URI: https://flytemplates.com/
License: https://flytemplates.com/
License URI: https://flytemplates.com/
Tags: translation-ready
Template: ft-parent-theme
Text Domain: greatway
*/

/* General */
.back-to-top {
    width: 30px;
    height: 30px;
    bottom: 5px;
}

@media (min-width: 1600px) {
    :root {
        --brz-section-container-max-width: 1400px;
    }
}
@media (min-width: 2000px) {
    :root {
        --brz-section-container-max-width: 1600px;
    }
}

/* Top bar */
.top-menu {
    background: #333;
}
.top-menu .container {
    padding: 0;
}
.top-menu .ft-info-column {
    display: flex;
    justify-content: flex-end;
}
.top-menu ul {
    margin: 0;
}
.top-menu .social a span {
    display: none;
}
.top-menu .ft-info {
    display: flex;
    align-items: center;
}
.top-menu .ft-info i {
    font-size: 15px;
    color: #fff;
    margin-right: 5px;
    transition: all 0.3s;
}
.top-menu .ft-info a,
.top-menu .ft-info a:hover {
    font-weight: 400;
    color: #fff;
}
.top-menu .ft-info-text {
    color: #fff;
    margin-right: 5px;
}
.top-menu .ft-info-icon {
    position: relative;
    margin-left: 20px;
}
.top-menu .ft-info-icon:before {
    content: '';
    width: 1px;
    height: 15px;
    position: absolute;
    top: 5px;
    left: -13px;
    background: #ccc;
}
.top-menu .ft-info-icon:first-child::before {
    display: none;
}
.top-menu li a,
.top-menu li a:hover {
    color: #fff;
}
.top-menu .ft-block-wrapper {
    display: flex;
    align-items: center;
}
@media(max-width: 767px) {
    .top-menu .ft-info {
        flex-direction: column;
        align-items: flex-end;
        padding-right: 25px;
    }
    .top-menu .ft-info-text {
        margin: 0;
    }
    .top-menu .social {
        display: none;
    }
}

/* Header */
header .nav-menu li a {
    font-family: 'Open Sans';
    font-weight: 600;
}
header .navigation-wrapper .navigation {
    padding: 15px 0;
}
.sticky .navigation .logo img {
    padding: 0;
    max-width: 250px;
}
@media only screen and (max-width: 767px) {
    .nav-menu li.parent > a:before {
        top: 0;
    }
    .nav-menu li ul.child {
        background: transparent;
        padding-top: 0;
        padding-bottom: 20px;
    }
    .nav-menu li ul li a {
        font-size: 10px;
        padding: 10px;
    }
    .navigation-wrapper.sticky .navigation .logo img {
        max-height: 75px;
    }
}

/* Our Team Section */
.ft-our-team .brz-image:before {
    content: '';
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s;
}
.ft-our-team .brz-column__items:hover .brz-image:before {
    opacity: 1;
    z-index: 1;
}
.ft-our-team .ft-our-team-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s;
}
.ft-our-team .brz-column__items:hover .ft-our-team-button {
    opacity: 1;
    z-index: 3;
}
.ft-our-team .ft-our-team-button i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    margin: 5px;
}
.ft-our-team .ft-our-team-button i.fa-mobile {
    font-size: 22px;
}
@media(max-width: 767px) {
    .ft-our-team .brz-image:before {
        opacity: 1;
        z-index: 1;
    }
    .ft-our-team .brz-column__items .ft-our-team-button {
        opacity: 1;
        z-index: 3;
    }
}

/* Link styles */
body.brz .brz-rich-text a:hover,
body.brz  .brz-rich-text a.link--page:hover {
    text-decoration: underline;
}

/* Footer */
.fly-footer-widgets a {
    color: #fff;
    text-decoration: underline;
}
.fly-footer-widgets .widget-sidebar {
    min-height: 136px;
}
.footer-follow-us {
    text-align: center;
    margin-bottom: 10px;
}
@media(max-width: 767px) {
    .footer-social {
        margin-bottom: 20px;
    }
    .footer-social li {
        display: inline-block;
        margin: 0 10px;
    }
}

/* Popup Form styles */
.popmake .nf-field-element textarea {
    height: 100px;
}
@media(max-width: 767px) {
    .popmake .nf-field-element textarea {
        height: 80px;
    }
    .popmake .nf-form-title h3 {
        margin-top: 0;
    }
    .popmake .list-radio-wrap .nf-field-element ul {
        display: flex;
    }
    .popmake .list-radio-wrap .nf-field-element ul li {
        margin-left: 15px !important;
    }
    .popmake .list-radio-wrap .nf-field-element ul li:first-child {
        margin-left: 0 !important;
    }
}

/* Chatty */
body #chaty-widget-0 .chaty-widget {
    bottom: 35px;
}

/* Language switcher */
header .nav-menu .pll-parent-menu-item a[href="#pll_switcher"] {
    top: 3px;
    width: 100%;
}
header .nav-menu .pll-parent-menu-item a[href="#pll_switcher"] img {
    display: block;
}

body.brz .brz-rich-text ul li::before {
    display: inline;
}
body.brz .brz-rich-text ul li a {
    margin-left: 0.5em;
    overflow-wrap: break-word;
    word-break: break-word;
    hyphens: auto;
}
@media (max-width: 767px) {
    h1 {
        overflow-wrap: break-word;
        word-break: break-word;
        hyphens: auto;
    }
}
